[variables]
n0=;################Change everything on your own risk#########################
n1=%addchan off
n2=%addnick on
n3=%autogreet off
n4=%autojoin on
n5=%away.time1 1094581677
n6=%bancheck 11
n7=%banrequest off
n8=%banrevenge on
n9=%banrevengeon deop
n10=%Chan.Notice yes
n11=%chanforjoin #k22.ru
n12=%changenick off
n13=%checkmail1 off
n14=%checkmail2 off
n15=%checkmail3 off
n16=%checkmail4 off
n17=%clonescan on
n18=%csop on
n19=%csunban on
n20=%ctcpscan off
n21=%ctcpsilence off
n22=%current.song  
n23=%currentfile 1
n24=%currentline 8
n25=%finger on
n26=%greet респект
n27=%identonchange off
n28=%identonconnect off
n29=%k 170
n30=%ki 171
n31=%kick_pup 
n32=%kickrejoin on
n33=%kolfin 2
n34=%kollines 7
n35=%kolslap 3
n36=%levellist 0
n37=%mail.check.delay 60
n38=%maillogin.2
n39=%mailname.2
n40=%mailpassword.2
n41=%mailserver.2
n42=%max.uptime 53147
n43=%myslap 
n44=%otherctcp off
n45=%ping on
n46=%pop3answer +OK 2 6349
n47=%portcheck off
n48=%portscan on
n49=%rb_size 10
n50=%rus-tran off
n51=%sayto :
n52=%sayto-option nick
n53=%scan off
n54=%scanlog on
n55=%scanonjoin on
n56=%time on
n57=%total.letters 1147917
n58=%total.words 174480
n59=%tran-rus off
n60=%unban on
n61=%user net|man
n62=%version on
n63=%whois off
n64=%winamp.plugin on
n65=%numberstart 362
n66=%script.update no
n67=%lastsong  
n68=%randomslap on
n69=%deoprevenge off
n70=%deoprevengeon deop
n71=%kickrevenge off
n72=%kickrevengeon deop
n73=%findnick 
n74=%rb_used 10
n75=%rb_unused 0
n76=%rb_usedstr ||||||||||
n77=%rb_unusedstr
n78=%mynormalnick 
n79=%tn
n80=%away.time34 1086082790
n81=%away.time2 1086099250
n82=%regnick 
n83=%regpass 
n84=%w 
n85=%imode 0
n86=%mmode 0
n87=%pmode 0
n88=%smode 0
n89=%kmode 0
n90=%lmode null
n91=%tmode 1
n92=%nmode 1
n93=%viewabout off
